pyyaml~=6.0.3
bottle~=0.13.4
requests-cache~=1.2.1
pyhamtools~=0.12.0
telnetlib3~=2.0.8
pytz~=2025.2
requests~=2.32.5
aprslib~=0.7.2
diskcache~=5.6.3
psutil~=7.1.0
requests-sse~=0.5.2
rss-parser~=2.1.1
pyproj~=3.7.2
prometheus_client~=0.23.1
beautifulsoup4~=4.14.2